/* Agency Specific Stylesheet */

/* Change site background image */

body {
 	background: transparent url(../img/background/prov-downtown.jpg) top no-repeat fixed;
 	background-size: cover; 
}

/*
@media only screen and (min-width: 768px) {
    body {
      background: transparent url(../img/background/aerial-opt.jpg) top no-repeat fixed;
      background-size: cover; 
      } 
}
*/

.alert-box span {text-transform: uppercase;}
	

.bxslider [class*="block-grid-"] { 
	margin: .5em .5em;

}
.bxslider [class*="block-grid-"] li {
	position: relative;
}

.bxslider [class*="block-grid-"] span {
	position: absolute;
	bottom: 1.25em;
	left: 0em;
	display: block;
	background-color: black;
    background-color: rgba(0, 0, 0, 0.6);
	/*background-color: rgba(255,255,255, .9);*/
	width: 100%;
	/*margin: 0 .625em;*/
	padding: .25em 0 .25em 1em; 	
}


/* bxslider in columns index page */

	
.bxslider  { 
	margin: 0em;
}

.bxslider  li {
	position: relative;
	
}

.bxslider img {
    margin-top: 0.4em;
	 margin-bottom: 1em;
	 border-radius: 3px;
}


.bxslider a:hover img {
opacity: .8;
}

.bx-wrapper  .bx-prev {
    left: 5px;
	}
	
.bx-wrapper .bx-next {
    right: 5px;
	}


.section-container.auto > section .content, .section-container.auto > .section .content {
	background-color: #fff;
}
.section-container.auto > section .content ul.list, .section-container.auto > .section .content ul.list {
	list-style-type: none; padding: 0;
}

.section-container.minimal.single.accordion section, .section-container.minimal.single.accordion .section {
  border-bottom: none; }

.panel ul {font-size: .9em; line-height: 1.4; padding: 0 1.25em; margin-bottom: 2em;}

.panel ol {font-size: .9em; line-height: 1.4; padding: 0 1.25em; margin-bottom: 2em;}

/* Form Elements adjustments*/
 
fieldset {
  border: solid 1px #cccccc;
  padding: 1.25em;
  margin: 1.125em 0; }
  fieldset legend {
    font-weight: bold;
    background: transparent;
    padding: 0 0.1875em;
    margin: 0;
    margin-left: -0.1875em; }

 
 label.dark {
    font-size: 0.875em;
    color: #333333;
    cursor: pointer;
    display: block;
    font-weight: normal;
    margin-bottom: 0.2em;
	text-shadow:none;
}


p.header {
	margin-bottom: 0em;
	font-weight:bold; 
}
	
	
p.title {
font-weight: bold;
margin-bottom: .5em;
 }
 


.button {
	width: 100%;
	margin-bottom: 0;
	padding-left: .5em;
	padding-right: .5em;
	
}

.button.large {padding-left: .25em; padding-right: .25em;  }

  
.longpanel {
  margin-bottom: 1.25em;
  padding: 0.9em;
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.9);
  box-shadow: 0px 0px 2px #667183;
  border-radius: 3px;
 }
  
.darkpanel {
border-radius: 3px; 
 }

dl.vcard.noborder {
border-bottom: none;
border-right: 0px;
padding-left:.0em; 
}

a[href$=".pdf"].pdf-image, a[href$=".PDF"].pdf-image {background: transparent; padding-left: 0; }


.columnDivider {
    border-right: 1px solid #DEDEDE;
    margin-right:-10px; /* size of gutter */
}


.image-caption {
	text-align: center;
}

.image-caption p {
	padding: 0em 0em .25em 0em;
	color:#2BA6CB;
	border-top: solid 1px #ccc;
	background-color: whitesmoke;
	display:block;
	font-size: 0.9em;
}

.image-caption:hover p {
	color:#1084a6;
}

.panel img {
border-radius: 3px;
}

.panel a:hover img { opacity: .8;}


.thinpanel a:hover img { opacity: .8;}

.thinpanel {
border-radius: 3px; 
 }
 

.wufoo {
padding:.8em; 
background-color:#FFFFFF; 
-webkit-border-radius: 3px;
border-radius: 3px; 
}

.google {
	width: 200px;
	float: right
}




